/* Theme Polaroid */
/* THEME SPECIFIQUE MONOCOLONNE */

/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Reenie+Beanie&v2);
.bloc_title, .centry .compteurs_block li em, .blogtitle, .centry .blogpseudo a {
    font-family: 'Reenie Beanie', arial, serif;
    font-weight: normal;
}
h1.bloc_title, h2.bloc_title {
    font-size: 30px;
    padding-top: 30px;
}
.centry .blogpseudo {
    font-size: 30px !important;
}

.consult a {
    text-decoration: none;
}
.bloc {
    margin-bottom: 50px;
    margin-top: 50px;
}
/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}


/* Backgrounds */
.consult, .bloc, .pop, .sidebar, #promos_ads, .phylactere {
    background: #fff;
}
.bloc, .compteurs_block li, .section_box {
    background-color: #f3f3f5;
    background-color: rgb(243, 243, 245, 1);
    background-image: -moz-linear-gradient(-90deg, rgba(255, 255, 255, 1) 0, rgba(243, 243, 245, 1) 50%) !important;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 50%, from(rgba(255, 255, 255, 1)), to(rgba(243, 243, 245, 1))) !important;
    zoom: 1;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#B2000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#B2000000)";
    background-color: transparent\9;*/
}
.shared_content:before{
    content: "";
}
.bloc-description {
    background: #fafafa;
}
.bloc:before {
    display: block;
    width: 712px;
    height: 44px;
    z-index: 0;
    position: absolute;
    bottom: -45px;
    left: 0px;
    content: url(/img/templates/blogs/175/article_img.jpg);

}
.centry.content_large .bloc:before {
    left: 127px;    
}
h1.bloc_title, h2.bloc_title {
    background: transparent url(/img/templates/blogs/175/article_title.png) center 1px no-repeat;
}
.title_tooltip {
    background: #f3f3f3;
}

/* Borders */
.bloc, .phylactere {
    border-color: #eaeaea;
}
.sidebar, .bloc-description, #changebp a, #currentbp a, .widget {
    border-color: #eaeaea !important;
}

.title_tooltip .pointe_border {
    border-top-color: #f3f3f3;
}

/* Déco cardres/coins images d'articles */
.text-image-container img,
.image-container img {
    max-width: 596px;
    border: 2px solid #c6c6c6;
}
.content_large .bloc img {
    max-width: 758px;
}

.bloc.shared_content img {
    border: none;
}

.centry_thumbs #articles_container .bloc:hover {
    border: 1px solid #fff !important;
}



/* Link & Colours */
.consult, .bloc, .bloc-description, .sidebar, .pop, .share_zone, #load-more a, #menuTime li,
.dates, .share_zone, .date, .phylactere, .bloc_title a.plink, .date, .date a { 
    color: #8b8b8b;
}

.bloc a, .commentaires a, .suite, .suite a, .pop a, .sidebar a, .pagination a, 
.date a, .pagination li.current a, .phylactere a, #changebp a, #currentbp a {
    color: #000;
}

.bloc a:hover, .sidebar a:hover, .mini-liste-actions a:hover, 
#cybercop a:hover, .pagination a:hover, .phylactere a:hover{ 
    color: #8b8b8b;
}

.phylactere a, .pagination a:hover {
    color: #8a0d48;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #000 !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #eaeaea;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}

.phylactere.left .pointe_border {
    border-right-color: #eaeaea;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #eaeaea;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #fff;
}